#!/usr/bin/env bash
#
# Allow mako to show notifications again.
set -euo pipefail
IFS=$'\n\t'
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"

makoctl set-mode default

swaymsg output "'Dell Inc. DELL U3014 P1V6N35M329L'" scale 1
